

h2 { font-size:34px !important; letter-spacing:2px !important; text-transform:lowercase !important; }

.q_icon_with_title .icon_text_holder h3.icon_title {
    font-size: 14px;
}
.carousel-inner .item .image { background-position:center bottom !important; }
.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 6px 15px 0px 0;
}
.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 4px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 14px;
}

nav.main_menu ul li.active a {
    background-color: #e5dccb;
}

@media only screen and (min-width: 1000px) {
	header.stick_with_left_right_menu nav.main_menu.right_side {
		margin-left: -3px;
	}
	header.stick_with_left_right_menu.sticky nav.main_menu ul > li {
	padding: 0 1px;
	}
}

@media only screen and (max-width: 800px) {
.wpb_single_image {padding:20px !important;}
.mobile_menu li {clear:both !important;width:100% !important;}
}

.full_width_inner { margin-top:280px;}

@media only screen and (max-width: 699px) {
.full_width_inner { margin-top:70px;}
}


/* gravity forms text field */
body .gform_wrapper .gform_body .gform_fields .gfield input[type=text] { border:1px solid #000000; background-color:#ffffff; }

/* gravity forms textarea field */
body .gform_wrapper .gform_body .gform_fields .gfield textarea {border:1px solid #000000; background-color:#ffffff; }